## ros-indigo-rocon-gateway-tutorials 0.6.7

=== CMakeLists.txt ===
##############################################################################
# CMake
##############################################################################

cmake_minimum_required(VERSION 2.8.3)
project(rocon_gateway_tutorials)

##############################################################################
# Catkin
##############################################################################

find_package(catkin REQUIRED)

#catkin_python_setup()
catkin_package()

##############################################################################
# Installs
##############################################################################

install(
    PROGRAMS 
        scripts/advertise_all.py
        scripts/advertise_tutorials.py
        scripts/connect_hub_by_service.py
        scripts/flip_all.py
        scripts/flip_tutorials.py
        scripts/pull_all.py
        scripts/pull_tutorials.py
    DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
    )

install(DIRECTORY launch
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})

install(DIRECTORY concert
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})
