=== debian/control ===
Source: ros-indigo-rocon-gateway-tutorials
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/rocon_gateway
Standards-Version: 3.9.2

Package: ros-indigo-rocon-gateway-tutorials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-rocon-gateway, ros-indigo-rocon-gateway-graph, ros-indigo-rocon-hub, ros-indigo-zeroconf-avahi
Description: Collection of gateway demos illustrating usage of the gateway model.
